<?php

use Illuminate\Database\Seeder;

class TrendsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->command->info('Trends table seeding start');

        factory(App\Models\Trend::class, 400)->create();

        $this->command->info('Trends table seeding end');
    }
}
